Subject: RE: Dallas to visit Katy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], e-mail <[email-masked]>
Date: Wed, 24 Oct 2001 10:23:02 -0700 (PDT)

Katy,

I think I am definitely in for the weekend of Nov. 3. Sue is a maybe and haven't heard from Em yet. So plan on at least one of us being there on Nov. 3.

 -----Original Message-----
From: 	Scott, Susan M.  
Sent:	Wednesday, October 24, 2001 12:16 PM
To:	Gillette, Lisa
Subject:	RE: Dallas to visit Katy

i can't the weekend of the 10th b/c of a 25K...but maybe the 3rd

 -----Original Message-----
From: 	Gillette, Lisa  
Sent:	Wednesday, October 24, 2001 12:14 PM
To:	Scott, Susan M.; Emily (E-mail)
Subject:	Dallas to visit Katy

I spoke to Katy last night and she mentioned that each of us had expressed interest in going to visit her in Dallas. Right now Southwest has flights to Dallas for $60. Would the 2 of you be interested in taking a trip up there either the weekend of Nov. 3 or Nov. 10?

Let me know because I am going to purchase a ticket for one of those weekends.